package cn.freemud.utils;

public class ExceptionUtils {

    public static String getExceptionInfo(Exception e) {
        StringBuilder sb = new StringBuilder();
        sb.append(e);
        StackTraceElement[] trace = e.getStackTrace();
        for (StackTraceElement traceElement : trace) {
            sb.append("\tat " + traceElement);
        }
        return sb.toString();
    }

}
